.page-template-goodcryptox-dex-trading-bots-dark-new.dark-body {
  color: var(--color-gray-2);
}
.page-template-goodcryptox-dex-trading-bots-dark-new.dark-body .title,
.page-template-goodcryptox-dex-trading-bots-dark-new.dark-body h1,
.page-template-goodcryptox-dex-trading-bots-dark-new.dark-body h2,
.page-template-goodcryptox-dex-trading-bots-dark-new.dark-body h3 {
  color: var(--color-light);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main {
  position: relative;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .m-left {
  position: relative;
  z-index: 10;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .m-left h1 span {
  color: var(--color-primary);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .m-left .text {
  margin: 30px 0 30px 0;
  font-size: 18px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .m-left .text * {
  font-size: inherit;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .m-left .text a {
  text-decoration: underline;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .m-left .text a:hover {
  text-decoration: none;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .pic {
  position: relative;
  height: 595px;
  margin: 0 0 0 -320px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .pic>img {
  max-height: 100%;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .m-left .text {
    max-width: 600px;
    margin: 40px auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main {
    text-align: center;
    padding-top: 50px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .pic {
    margin: 0 0 0 -220px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main {
    padding: 40px 0 0 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .pic {
    height: 335px;
    margin: 10px 0 0 -145px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .m-left {
    margin: 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .m-left .text {
    margin: 25px 0 30px 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-main .order a {
    width: 100%;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get {
  padding: 120px 0 0px 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get .for-title {
  margin: 0 0 40px 0;
  max-width: 800px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get .for-title .text-block {
  margin-top: 30px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get .blocks .row {
  row-gap: 24px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block {
  padding: 25px 30px;
  height: 100%;
  display: flex;
  align-items: center;
  column-gap: 15px;
  font-size: 14px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block .icon {
  width: 120px;
  flex-shrink: 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block .step-number {
  color: var(--color-gray-2);
  font-size: 14px;
  margin-bottom: 12px;
  text-transform: uppercase;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block .tit {
  font-size: 16px;
  font-weight: 400;
  color: var(--color-light);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block .tit span {
  color: var(--color-primary);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block .text-block {
  margin-top: 6px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block {
    padding: 20px 20px;
    column-gap: 20px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block .icon {
    width: 96px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block .step-number {
    margin-bottom: 11px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block .tit {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .how-get {
    padding: 75px 0 0 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block {
    padding: 20px 30px;
    column-gap: 13px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .how-get .block .step-number {
    margin-bottom: 6px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .how-get .for-btn {
    margin-top: 40px;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what {
  padding: 140px 0 0 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what .pic img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what .content-block {
  padding: 30px 80px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what .title,
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what h2 {
  margin: 0 0 30px 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what .text {
  color: var(--color-gray);
}
@media (min-width: 768px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what .m-left {
    max-width: 490px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what {
    padding: 100px 0 0 0;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what {
    padding: 65px 0 0 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what .content-block {
    padding: 43px 24px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what .row {
    row-gap: 25px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what h2,
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what .title {
    margin: 0 0 21px 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-what .pic {
    text-align: center;
    width: 80%;
    margin: auto;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality {
  padding: 140px 0 0 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .for-title {
  margin: 0 0 90px 0;
  max-width: 800px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .for-title .text-block {
  margin-top: 30px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block:not(:last-of-type) {
  margin-bottom: 120px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .pic img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .number {
  margin: 0 0 30px 0;
  color: var(--color-light);
  display: none;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block h3,
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .tit {
  font-size: 24px;
  margin: 0 0 30px 0;
  font-weight: 400;
  color: var(--color-light);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .text {
  color: var(--color-gray);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .order {
  margin: 30px 0 0 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .content-block {
  max-width: 500px;
}
@media (min-width: 768px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .row {
    align-items: center;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block:nth-of-type(even) .row {
    flex-direction: row-reverse;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block:nth-of-type(even) .content-block {
    margin-left: auto;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block:nth-of-type(even) .pic {
    text-align: center;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block:not(:last-of-type) {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality {
    padding: 65px 0 0 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .for-title {
    margin: 0 0 60px 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block:not(:last-of-type) {
    margin-bottom: 65px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .row {
    row-gap: 55px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .content-block {
    max-width: 100%;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .number {
    margin: 0 0 15px 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block h3,
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block tit {
    font-size: 18px;
    margin: 0 0 24px 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .block .pic {
    text-align: center;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-functionality .cl-btn {
    width: 100%;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .dex-best {
  padding: 140px 0 0 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .dex-best .content-top {
  margin-bottom: 40px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .dex-best .blocks .row {
  row-gap: 24px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .dex-best .block {
  padding: 22px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .dex-best .block .step-number {
  margin-bottom: 14px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .dex-best .block .tit {
  font-size: 24px;
  font-weight: 400;
  color: var(--color-primary);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .dex-best .block .text-block {
  margin-top: 15px;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .dex-best {
    padding: 65px 0 0 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .dex-best .block .tit {
    font-size: 18px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .dex-best .order {
    margin-top: 40px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .dex-best .order .cl-btn {
    width: 100%;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about {
  padding: 140px 0 0 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .pic img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .content-block {
  padding: 30px 80px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .title,
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about h2 {
  margin: 0 0 30px 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .text {
  color: var(--color-gray);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .order {
  margin-top: 30px;
}
@media (min-width: 768px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .m-left {
    max-width: 490px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about {
    padding: 100px 0 0 0;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about {
    padding: 65px 0 0 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .content-block {
    padding: 43px 24px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .row {
    row-gap: 25px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about h2,
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .title {
    margin: 0 0 21px 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-trading-bot-about .pic {
    text-align: center;
    margin: auto;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token {
  padding: 140px 0 0 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token h2 {
  margin: 0 0 40px 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token h2 span {
  color: #01EF67;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .tabs-block {
  border: 1px solid #FFFFFF;
  border-radius: 16px;
  padding: 30px 30px 60px 30px;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .tabs-block:has(.bg-tab.active) {
  background-image: url(../../../uploads/2025/05/overview-tab-bg.png);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .tabs-block .content-row {
  padding: 0 40px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .tabs-block .content-row {
    padding: 0px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token {
    padding: 65px 0 0 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .tabs-block {
    border: none;
    background: rgba(18,25,31,0.6) !important;
    box-shadow: inset 0px 0px 12px #1A232B;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    border-radius: 24px;
    padding: 24px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .tabs-block .content-row {
    padding: 0;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .nav-tabs {
  margin: 0 0 50px 0;
  padding: 18px 30px;
  border-radius: 12px;
  column-gap: 35px;
  font-size: 14px;
  font-weight: 700;
  display: inline-flex;
  background: #05151F;
  border: none;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .nav-tabs .nav-item {
  border: none;
  margin: 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .nav-tabs .nav-item .nav-link {
  border: none;
  padding-bottom: 5px;
  border-bottom: 2px solid transparent;
  color: #fff;
  background: none;
  border-radius: 0;
  padding: 0;
  text-decoration: none;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .nav-tabs .nav-item .nav-link:hover {
  color: var(--color-primary);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .nav-tabs .nav-item .nav-link.active {
  border-color: var(--color-primary);
  color: var(--color-primary);
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .nav-tabs {
    margin: 0 0 40px 0;
    padding: 12px;
    gap: 10px;
    background: var(--color-dark);
    display: flex;
    flex-wrap: wrap;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .nav-tabs .nav-item .nav-link {
    color: var(--color-gray-2);
    min-width: 37px;
    padding: 10px 15px;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    border-radius: 8px;
    border: none !important;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .nav-tabs .nav-item .nav-link.active {
    background: rgba(18,25,31,0.6);
    border: 1px solid #000000;
    box-shadow: inset 0px 0px 12px #1A232B;
    color: var(--color-primary);
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .overview-row .pic {
  max-width: 450px;
  margin-left: auto;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .overview-row .pic img {
  max-width: 100%;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .overview-row .content-block {
  max-width: 400px;
  font-size: 18px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .overview-row .content-block .smal-txt {
  font-size: 0.65em;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .overview-row .text {
  color: var(--color-light);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .overview-row .text>p {
  margin-bottom: 22px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .overview-row .order {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .overview-row .pic {
    max-width: 290px;
    margin: 40px auto 0;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks {
  position: relative;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .obj {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .obj img {
  width: 980px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .block {
  padding: 15px 22px;
  font-size: 14px;
  height: 100%;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .block .tit {
  font-weight: 700;
  font-size: 24px;
  margin: 0 0 12px 0;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .row {
    row-gap: 40px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .row>div:nth-of-type(even) .block {
    margin-left: auto;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .block {
    max-width: 335px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .obj img {
    width: 1000px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks {
    padding: 90px 0 0 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .obj {
    width: 290px;
    mix-blend-mode: lighten;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .obj img {
    width: 410px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .row {
    row-gap: 20px;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .trading-good-token .utility-blocks .block .tit {
    font-size: 20px;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs {
  padding: 130px 0 0 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .for-title {
  margin: 0 0 35px 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .for-title .text {
  margin: 35px 0 0 0;
  color: #79828a;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .blocks {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 24px;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .block {
  border: 1px dashed var(--color-gray-3);
  padding: 25px 35px 25px 21px;
  column-gap: 22px;
  border-radius: 10px;
  font-size: 14px;
  display: flex;
  align-items: center;
  position: relative;
  color: #fff;
  text-decoration: none;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .block:hover {
  border-color: #01ef67;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .block:hover .icon {
  transform: scale(1.2) translateY(-50%);
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .block.pe-none {
  pointer-events: none;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .block .logo {
  max-width: 80px;
  height: 35px;
  display: flex;
  align-items: center;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .block .logo.full {
  max-width: 100%;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .block .logo img {
  max-width: 100%;
  max-height: 100%;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .block .icon {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .block .icon img {
  width: 11px;
}
@media (min-width: 768px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 24px;
  }
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs {
    padding: 80px 0 0 0;
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .blocks {
    grid-template-columns: repeat(1,1fr);
  }
  .page-template-goodcryptox-dex-trading-bots-dark-new .goodcryptox-bot-dexs .swiper-slide .block:not(:last-of-type) {
    margin-bottom: 24px;
  }
}
.page-template-goodcryptox-dex-trading-bots-dark-new .faq-trading-bot {
  padding: 110px 0 0 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .faq-trading-bot h2 {
  margin: 0 0 35px 0;
}
.page-template-goodcryptox-dex-trading-bots-dark-new .faq-trading-bot span,
.page-template-goodcryptox-dex-trading-bots-dark-new .faq-trading-bot p {
  font-weight: 200 !important;
}
@media (max-width: 767px) {
  .page-template-goodcryptox-dex-trading-bots-dark-new .faq-trading-bot {
    padding: 90px 0 0 0;
  }
}
